{
  "name": "Ausweichen",
  "type": "script",
  "flags": {
    "core": {
      "sourceId": "Macro.SN9SvSQEQ33l6JLw"
    }
  },
  "scope": "global",
  "command": "game.wfrp4e.utility.rollItemMacro(\"Ausweichen\", \"skill\");",
  "author": "mC699Qr7Z5o6lRTF",
  "img": "Icons/Dodge.png",
  "_stats": {
    "compendiumSource": "Macro.SN9SvSQEQ33l6JLw",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402828421,
    "modifiedTime": 1747402828421,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "folder": null,
  "_id": "6eylxdA9Km9k9HuY",
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!macros!6eylxdA9Km9k9HuY"
}
